Công ty Phần mềm MetaQuotes đã thông báo sẽ ngừng hỗ trợ các phiên bản cũ của MetaTrader 4 từ ngày 1 tháng 3 năm 2019.

Kính thưa quý khách hàng!

Xin lưu ý rằng từ ngày 1 tháng 3 năm 2019, Công ty Phần mềm MetaQuotes, công ty sản xuất các thiết bị đầu cuối giao dịch MetaTrader 4 và MetaTrader 5, sẽ ngừng hỗ trợ các phiên bản máy tính để bàn của MetaTrader 4 dưới phiên bản 1118 và thiết bị đầu cuối MetaTrader 4 dưới phiên bản 1104.

Thiết bị đầu cuối của các phiên bản trước sẽ không còn kết nối với các máy chủ giao dịch. Để đảm bảo giao dịch không bị gián đoạn, chúng tôi khuyên bạn nên cài đặt phiên bản mới nhất của MetaTrader 4 từ trang web chính thức của LiteForex thông qua liên kết này. Xin lưu ý rằng các phiên bản được hỗ trợ mới nhất sẽ không hoạt động chính xác trên các hệ điều hành cũ hơn Windows 7.

Chúng tôi cũng xin lưu ý với quý khách rằng bạn luôn có thể tiến hành các hoạt động giao dịch trong phiên bản trình duyệt của thiết bị đầu cuối giao dịch LiteForex nằm trong hồ sơ khách hàng.

 

Trân trọng,

LiteForex

Ngừng hỗ trợ cho các phiên bản MetaTrader 4 cũ
Bắt đầu giao dịch
Theo dõi chúng tôi trên các mạng xã hội!
Live Chat
Để lại phản hồi